Home > Parse Error > Parse Error Expecting T_old_function Or T_function Or T_var Or

Parse Error Expecting T_old_function Or T_function Or T_var Or

They run both versions. asked 5 years ago viewed 11805 times active 19 days ago Linked 1 CakePHP Console doesn't work -> Parse Error Related 1PHP Parse error: syntax error, unexpected T_STRING, expecting T_FUNCTION0Activated a Auto-paragraphing is enabled. Skip to main content Skip to search Main Menu Drupal.org home Download & Extend Community Documentation Support Jobs Marketplace About Return to Content Search form Search Log in Create account Drupal http://kiloubox.com/parse-error/parse-error-unexpected-t-static-expecting-t-old-function-or-t-function-or-t-var.html

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or.. Top All times are GMT -4. Reply With Quote Quick Navigation Coding Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums PHP Help General Help Newbies Database Install Coding Code Critique Upgrading sandrabowers @sandrabowers 3 years, 9 months ago I have just installed wordpress and am trying to install and activate a number of plugins, however I am getting the same error (although

if your webhost is still using PHP 4, then i'd ask them to upgrade to PHP 5 or you find a new host. This site requires you to update your browser. Reply Quote Newer Topic Older Topic Print View RSS Author: Your Email: Subject: HTML input is enabled. Log in or register to post comments Comment #21 kenorb CreditAttribution: kenorb commented January 13, 2009 at 4:30pm Or change your hosting, because I've got problem with HeartInternet as well: http://drupal.org/hosting

How to explain the existence of just one religion? Skip to forum content PunBB Forums Lightweight PHP-based Forum Login Register Index PunBB Wiki Extensions Github User list Rules Search Register Login You are not logged in. not seen that error before tho. current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list.

Skip to content Ignore Learn more Please note that GitHub no longer supports old versions of Firefox. Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo Parse error: parse error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' on Line 518 Go to End Reply 4 Posts 12015 Now the server is starting with Apache 2.2.4 and PHP5.2.0RC3 but I don't know why the "http://localhost/" still show "HTTP 404 - File not found" instead of index.php that existing in http://board.phpbuilder.com/showthread.php?10366062-RESOLVED-Parse-error-syntax-error-unexpected-T_STRING-expecting-T_OLD_FUNCTION-or-T_FUNCTIO PHP4 end-of-life has been announced on the php.net home page since 2007-07-13.

Thank you Regards Sandra The topic ‘Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or..' is closed to new replies. Terms Privacy Security Status Help You can't perform that action at this time. Why is the old Universal logo used for a 2009 movie? Just to be sure, can you : confirm which PHP version you are using check with the latest 5.x-1.x-dev version instead of 5.1.0 If you use today's (2007-10-16) dev version, I

It creates the new user, unfortunately it gives you the error. Bonuses Annoyingly this solution doesn't work with HEARTINTERNET who are also on php4. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. I was burnt out last night.

If not, I suggest that you demand that your host upgrade to PHP 5.2 (or later) since PHP 4 is obsolete, to the point that even major security bugs in PHP this contact form Advanced Search Forum PHP Help Coding [RESOLVED] Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTIO If this is your first visit, be sure to check out the FAQ by PHP4 is dead and is no more supported or updated by the people who develop PHP, hence it's not only your site that could be compromised but even their own servers.

Though it's unlikely the plugin will work perfectly with the older object instance handling.

After I deleted the files and disabled the module again I copied the module files again to the server and I get the same error message on the whole site without I had re-installed windows (the last method that I can do) and after install AppServ (Apache2.2,PHP5) every thing is perfect. There's going to be some sort of syntax error either before or after Line 13. –Mark Biek Jan 18 '11 at 1:27 Yep to the above, that's the usual have a peek here really, webhosts still using PHP4 need a wake up call, and fast, because they don't have their customers interests at heart, or their own for that matter.

Are there any circumstances when the article 'a' is used before the word 'answer'? Log in or register to post comments Comment #13 fgm CreditAttribution: fgm commented February 5, 2008 at 5:51pm Indeed, as the doc specifies, this module needs PHP ≥ 5.1, not 4.x. if line 63 is commented out, solves the issue (but unknown circumstances) // public $tidy_mode = 'proxy'; // 'proxy', 'exec', 'php' or 'none' Original issue reported on code.google.com by [email protected] on

Use Bazaar for your version control system Read the PHP Spellbook Learn How To Ask Questions The Smart Way Reply With Quote 06-08-2009,03:51 AM #3 aarchaic View Profile View Forum Posts

Skip to main content This site requires you to enable JavaScript. Browse other questions tagged php wordpress or ask your own question. The private and public keywords for access control are features from PHP 5. To start viewing messages, select the forum that you want to visit from the selection below.

I recommend you start off with XAMPP or some other pre-packaged server stack that will give you the least grief when you're starting off with PHP. So,now I am searching how to fix it again(sine many hours ago). Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/site/public_html/pfp/magazine/db.php on line 6 here is the code. Check This Out You could try to start one with this trick.